<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>takeFirstDataPacketInQueue()
: <a class="el" href="struct_xs_device.html#afced161b6090f2c89235a21c388116a3">XsDevice</a>
</li>
<li>tell()
: <a class="el" href="struct_xs_file.html#a147524535826b4def3928d24597a117d">XsFile</a>
</li>
<li>temperature()
: <a class="el" href="struct_xs_data_packet.html#a61561758ca6261c957d7117b90ce2521">XsDataPacket</a>
</li>
<li>testSynchronization()
: <a class="el" href="struct_xs_control.html#ae33c5f8f9417b79aa830e65cdeec2d0e">XsControl</a>
</li>
<li>text()
: <a class="el" href="class_xs_exception.html#ac0ec5b3ca8872cf72bb54da8cb09354d">XsException</a>
</li>
<li>timeOfArrival()
: <a class="el" href="struct_xs_data_packet.html#a2707fe9ffab6efcb9a6e11304eae9f76">XsDataPacket</a>
</li>
<li>timeOfDay()
: <a class="el" href="struct_xs_time_stamp.html#a5d1d66f5dc8d43ba677259a9802c8f63">XsTimeStamp</a>
</li>
<li>toHexString()
: <a class="el" href="struct_xs_message.html#a438b6019362e6bdbfe3965adc3df12a0">XsMessage</a>
</li>
<li>toInt()
: <a class="el" href="struct_xs_device_id.html#a9258f356a8d3897d91bbf3a093e68799">XsDeviceId</a>
</li>
<li>toMessage()
: <a class="el" href="struct_xs_data_packet.html#a12f6903507249da251ef463fd2d13c2a">XsDataPacket</a>
</li>
<li>toSimpleString()
: <a class="el" href="struct_xs_version.html#a04e1e6406fbdd91a4b9b8e2439ffa92f">XsVersion</a>
</li>
<li>toSimpleVersion()
: <a class="el" href="struct_xs_version.html#a59714bcca00d9d4860e2655b2b13f1a5">XsVersion</a>
</li>
<li>toStdString()
: <a class="el" href="struct_xs_string.html#add15285589fb796c5e78fea652988a9c">XsString</a>
</li>
<li>toStdWString()
: <a class="el" href="struct_xs_string.html#a798f1a5810625fe928f750961021e836">XsString</a>
</li>
<li>toString()
: <a class="el" href="struct_xs_device_id.html#a6d826cd5a66c4c4875044cd48e6c9f45">XsDeviceId</a>
, <a class="el" href="struct_xs_filter_profile.html#ad4ebef0eb287b06caf910ec58997208b">XsFilterProfile</a>
, <a class="el" href="struct_xs_version.html#ac56fdcc6f8c93b668b332c47af4f9937">XsVersion</a>
</li>
<li>toUtcTime()
: <a class="el" href="struct_xs_time_stamp.html#a047cc446de9c13259be2620425f12bc0">XsTimeStamp</a>
</li>
<li>toVector()
: <a class="el" href="struct_xs_vector.html#ac35c517ad69323e02be6fdfda2b9a97c">XsVector</a>
</li>
<li>toXsDeviceMode()
: <a class="el" href="struct_xs_device_mode.html#adc677702dffc1325a81201bec5ed578f">XsDeviceMode</a>
</li>
<li>toXsDeviceMode2()
: <a class="el" href="struct_xs_device_mode.html#ad0f984dd2fef35e705e1da9a0ba0d0b1">XsDeviceMode</a>
</li>
<li>transportMode()
: <a class="el" href="struct_xs_device.html#ae9ef88c8926351b40355758f9dc681b7">XsDevice</a>
</li>
<li>triggerIndication()
: <a class="el" href="struct_xs_data_packet.html#a0ef348af132275fbbf751a3a91fd80b3">XsDataPacket</a>
</li>
<li>truncate()
: <a class="el" href="struct_xs_file.html#ae11888d6465fef63594c12da64feb1cd">XsFile</a>
</li>
<li>tryLock()
: <a class="el" href="struct_xs_mutex.html#ae84e023804baa1fc6ee6b0f0e7436764">XsMutex</a>
, <a class="el" href="struct_xs_mutex_locker.html#a4619a35e66cb662b1372e342bd00875c">XsMutexLocker</a>
</li>
<li>type()
: <a class="el" href="struct_xs_device_id.html#ae0731e45a9bd76547874f1b96fa01448">XsDeviceId</a>
, <a class="el" href="struct_xs_filter_profile.html#a231fc84875b93c1aaba6392c7ae804f4">XsFilterProfile</a>
</li>
<li>typeName()
: <a class="el" href="struct_xs_device_id.html#a3b97f1c2418e42c37d5106271706be3c">XsDeviceId</a>
</li>
<li>XsTimeStamp()
: <a class="el" href="struct_xs_time_stamp.html#a7d686275662b8b5b4a7e4fc9a7454389">XsTimeStamp</a>
</li>
<li>XsTimeStamp_fromUtcTime()
: <a class="el" href="group__cinterface.html#ga96fc3ee8f0b8597295311adb4ff8c78a">XsTimeStamp</a>
</li>
<li>XsTimeStamp_hourPart()
: <a class="el" href="group__cinterface.html#gab9ecd56cfb6fad328170a98a0e0b3d5e">XsTimeStamp</a>
</li>
<li>XsTimeStamp_maxValue()
: <a class="el" href="group__cinterface.html#ga4bef6466398980669fdddf4674813ae8">XsTimeStamp</a>
</li>
<li>XsTimeStamp_milliSecondPart()
: <a class="el" href="group__cinterface.html#ga6a15a3de652a757c85b6be392200d65d">XsTimeStamp</a>
</li>
<li>XsTimeStamp_minutePart()
: <a class="el" href="group__cinterface.html#ga66d5e50f0cfb94cee77e3875d7791246">XsTimeStamp</a>
</li>
<li>XsTimeStamp_now()
: <a class="el" href="group__cinterface.html#ga471299f2a92ca43888c34e0088f8808d">XsTimeStamp</a>
</li>
<li>XsTimeStamp_secondPart()
: <a class="el" href="group__cinterface.html#ga73cf9b62e56dc2bd2f4572479f8df07b">XsTimeStamp</a>
</li>
<li>XsTimeStamp_secondTime()
: <a class="el" href="group__cinterface.html#ga0753ab6a21c625d468886b2e03150841">XsTimeStamp</a>
</li>
<li>XsTimeStamp_setMilliSecondTime()
: <a class="el" href="group__cinterface.html#ga6cc206cd38f905d821555bb9a322ac7e">XsTimeStamp</a>
</li>
<li>XsTimeStamp_timeOfDay()
: <a class="el" href="group__cinterface.html#gaccd4c01e2cac9765f62585aa1a8e1ba1">XsTimeStamp</a>
</li>
<li>XsTimeStamp_toUtcTime()
: <a class="el" href="group__cinterface.html#gad2760d12880e4b6dcd77dac1be3d1068">XsTimeStamp</a>
</li>
<li>XsTriggerIndicationData()
: <a class="el" href="struct_xs_trigger_indication_data.html#a06b66d29f11639af15d82d8119b3af22">XsTriggerIndicationData</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
